#footerwrap 
{ 
    background: #00998E; 
    margin: 0;
}

body 
{
  background-color: #DDDDDD;
  margin: 0;
}

a
{
  font-weight: bold;
}

a.logo
{
  font-weight: bold;
  background-color: #FFCC33;
}

a.selected {
  font-weight: bold;
  background-color: #00FFCC;
}
  
  
.well {
    width: 100%;
    border: 1px solid #222;
    background: #00998E;
}

  
  div.page-container {
  background: #00998E; 

  max-width: 75%;
  min-width: 1200px;
  margin: 0 auto;
  padding: 0;
  }

div.page-container-inner {
  min-width: 1200px;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0;
  }
  
.impo {
  color: #990000;
  font-weight: bold;
  text-decoration: none;
  
 }

a.impo {
  color: #990000;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: #333333;
}

p {
  font-size: 120%
}

h1 {
  font-size: 28px;
}